.header_HeaderImg
{
width:9em;
height:auto;
}

header {
    background-color: #000000;    
    padding: 0.5em 0 0.5em 0.25em;
    text-decoration: none;
    position: fixed;
	top:-1;
    width: 100%;
    z-index: 1;
    -webkit-box-shadow:  0px 3px 7px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  0px 3px 7px 0px rgba(0, 0, 0, 0.4);
}

#content {
    background-color: #222222;
    position: relative;
    width: auto;
    min-height: 1000px;
    -webkit-box-shadow:  -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
    box-shadow:  -10px 0px 9px 0px rgba(0, 0, 0, 0.4);
	padding:0;
	padding-top: 51px;
    width: auto;
}

.qCage
{
	padding: 1.1em 0.1em 0.1em;
}

#hamburger {
    cursor: pointer;
    display: block;
    height: 24px;
    padding: 3px 4px 3px;
    position: relative;
    width: 25px;
    background: #000000;
}

#hamburger div {
    background-color: #fff;
    border: 1px solid #eee;
    border-radius: 2px 2px 2px 2px;
    height: 2px;
    margin-top: 3px;
    width: 90%;
}


nav {
    left: 0px;
    top: 0px;
    position: fixed;
    z-index: 0;
    width: 70%;
    height: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x:hidden;
    overflow-y:auto ;
    background: #3e3c3d;
    background: -moz-linear-gradient(top,  #3e3c3d 0%, #2d2c2d 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#3e3c3d), color-stop(100%,#2d2c2d));
    background: -webkit-linear-gradient(top,  #3e3c3d 0%,#2d2c2d 100%);
    background: -o-linear-gradient(top,  #3e3c3d 0%,#2d2c2d 100%);
    background: -ms-linear-gradient(top,  #3e3c3d 0%,#2d2c2d 100%);
    background: linear-gradient(to bottom,  #3e3c3d 0%,#2d2c2d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#3e3c3d', endColorstr='#2d2c2d',GradientType=0 );
}

nav ul {
    list-style: none;
    margin: 0;
    width: 100%;
    padding: 0;
}

nav li {
    position: relative;
    font-size: 1em;
    font-weight: bold;
    border-bottom: 1px solid #222222;
    border-top: 1px solid #444444;
    padding-left:0.25em;
}
nav li a {
    color: #fff;
    text-decoration: none;
	padding:15px 2px;
}

nav li select, nav li input{
	margin:5px 0;
	padding:2px 0;
}

.innerContainer
{
	max-width:62.500em;
	margin:auto;
}

.headerIcon
{
	width:1.75em;
	height:auto;
	vertical-align:middle;
}

.titleName
{
	color:#ffffff;    
	height: 24px;
    padding: 3px 4px 3px;
}

.adBlock {
width: 100%;
max-width: 320px;
}

.fbWrapper, .twWrapper
{
	display:inline;
}

.fbBttn, .twBttn
{
	width:36px;
	height:auto;
}

.rulesWrapper
{
 padding: 0 0.5em; 
}